@media(max-width:1700px){

.banner_txt_img{right: -35px;}

}

@media(max-width:1499px){

.head_area_bot_rg ul li{margin-left: 24px;}

.banner_txt h3{font-size: 45px;}

.banner_txt{width: 51%;}

.banner_txt_img img {width: 90%;}

.banner_img{height: 674px;}

.footer1 {padding: 0 35px 0 0;max-width: 370px;}

.footer2 {padding: 0 20px 0 0;max-width: 200px;}

.footer3 {padding: 0 20px 0 0;max-width: 280px;}

.footer4 {max-width: 290px;}



.foot_con_lf {padding: 0;}

.foot_con_lf h4 {font-size: 28px;}

.foot_con_lf p {font-size: 15px;}

.foot_con_rg {padding: 10px 0 0 5px;}

.lf_h {width: 198px;}

.test_back_slide {padding: 0 38px;}

.wrk_img img{height: 230px;}

.feat_bx_lf{padding: 0 15px 0 0;}

.bdy_ar_in {padding: 0;}

.con_get_bx {width: 165px;}

.get_con_hm_rg{width: 74%;}

.get_con_hm_lf{width: 26%;}

.contact_page_rg {padding: 0 0 0 55px;}

.cmm_banner{height:310px;}

.in_ar ul li{width: 33.33%;}

.video_area_in ul li iframe{height: 350px !important;}

.in_img img{height: 300px;

}



@media(max-width:1366px){



}

@media(max-width:1249px){



}

@media(max-width:1199px){
.con_get span.wpcf7-not-valid-tip{font-size: 14px;}
.hm_area_txt h6 {font-size: 18px;    min-height: 40px;}	

.cmm_area_in .page-header h1{font-size: 30px;}	

.head_area_bot_rg ul li {margin-left: 15px;font-size: 14px;}

.footer1 {padding: 0 40px 0 0;max-width: 280px;}

.footer2 {padding: 0 20px 0 0;max-width: 160px;}

.footer3 {padding: 0 20px 0 0;max-width: 270px;}

.footer4 {max-width: 230px;}

.facebook_link a .fa{margin-right: 8px;}

.facebook_link a{padding:15px 18px;font-size: 14px;}



.test_back_title h2{font-size: 40px;}
.test_back_title h3{font-size: 40px;}

.what_we_do h2{font-size: 40px;}
.what_we_do h3{font-size: 40px;}

.bdy_txt h1{font-size: 40px;}

.test_back_in {padding: 35px;}

.test_back_in h4{margin-top: 18px;}

.lf_h {width: 167px;margin-right: 5px;}

.foot_con_lf h4 {font-size: 23px;}

.foot_con_lf p {font-size: 12px;}

.foot_con_rg {padding: 6px 0 0 5px;}

.our_project_in ul li{width: 25%;}

.feat_bx_lf{width: 100%;padding: 0;}

.feat_bx_lf img{margin:0 auto;}

.feat_bx_rg{width:100%;text-align: center;padding: 15px 0 0 0;}

.feat_bx_rg h4{font-size: 25px;}

.con_get_bx {width: 142px;margin-right: 5px;}

.get_con_hm_lf h3{font-size: 22px;}

.get_con_hm_lf{padding: 7px 0 0 0;}

.banner_img {height: 530px;}

.banner_txt_img img {width: 70%;}

.banner_txt_img {right: -164px;}

.banner_txt {width: 60%;padding: 125px 0 0 0;}

.contact_page_rg {padding: 0;}

.contact_page h3 {font-size: 30px;}

.contact_page_rg {padding: 0;}

.cmm_banner{height: 260px;}

.cmm_banner h1 {font-size: 36px;}
.cmm_banner h2 {font-size: 36px;}

.abt_page_rg {padding: 0 0 0 20px;}

.head_area_bot_rg ul>li.menu-item-has-children>a:before {right: -12px;top: 3px;font-size: 10px;}

.gal_img{height: 280px;}
.bdy_txt h2 {font-size: 35px;}
.hmtesti-content {padding: 10px 20px;}

}

@media(max-width:991px){

.carousel-wrapper.testi-wrapping{padding: 40px 0;}	
.bdy_txt h2 {font-size: 30px;}
.carousel-wrapper.testi-wrapping h2 {margin-bottom: 30px;}

.gal_img{height: 230px;}	

.portfolio_ar {padding: 40px 0;}

.portfolio_ar .nav-tabs {margin-bottom: 30px;}

.hm_services_inner1 ul li{width: 50%;}	

.hm_services {padding: 40px 0;}

.hm_services_in h2 {font-size: 30px;}

.cmm_area_in .page-header h1{font-size: 25px;}	

.cmm_area {padding: 40px 0;}

.cmm_banner{height: 220px;}

.cmm_banner h1 {font-size: 30px;}
.cmm_banner h2 {font-size: 30px;}	

.cmm_banner ul li{font-size: 16px;}

.wwd_bx a{margin-top: 30px;}

.get_con_hm {padding: 40px 0;}

.con_get_bx {width: 148px;}	

.get_con_hm_lf {padding: 0 0 20px 0;width: 100%;text-align: center;}	

.get_con_hm_rg {width: 100%;}	

.feat_ar {padding: 40px 0;}	

.head_area_bot_lf {width: 20%;}	

.head_area_bot_rg {padding: 16px 0 0 0;width: 80%;}

.head_area_bot_rg ul li {margin-left: 14px;font-size: 11px;}

.footer_area {padding: 40px 0;}

.footer1 {padding: 0 40px 40px 0;max-width: 60%;}

.footer2 {padding: 0 20px 0 0;max-width: 39%;}

.footer3 {padding: 0 20px 0 0;max-width: 61%;}

.footer4 {max-width: 39%;}

.test_back_title h2{font-size: 30px;}
.test_back_title h3{font-size: 30px;}

.what_we_do h2{font-size: 30px;}
.what_we_do h3{font-size: 30px;}

.bdy_txt h1{font-size: 30px;}

.test_back{padding: 40px 0;}

.test_back_slide{margin-top: 30px;}

.test_back_in {padding: 30px;}

.foot_con_lf {padding: 0 0 15px 0;width: 100%;text-align: center;}

.foot_con_rg {padding: 0;width: 100%;}

.lf_h {width: 200px;}

.our_project_in ul li{width: 33.33%;}

.our_project {padding: 40px 0;}

.our_project_in {padding: 0 0 30px 0;margin-top: 30px;}

.what_we_do_in ul li{width: 50%;padding: 15px;}

.what_we_do{padding: 40px 0;}

.bdy_ar_lf {padding: 0;width: 100%;}

.bdy_ar_lf img{width:100%;}

.bdy_ar_rg {padding: 40px 0 0 0;width: 100%;}

.bdy_ar{padding: 40px 0;}

.bdy_txt a{margin-top: 25px;}

.banner_img {height: 350px;}

.banner_txt_img img {width: 50%;}

.banner_txt_img {right: -260px;}

.banner_txt {width: 60%;padding: 80px 0 0 0;}

.banner_txt p {font-size: 18px;line-height: 24px;}

.banner_txt h3 {font-size: 30px;}

a#con_us{margin-top: 25px;}

.banner .carousel-indicators {left: 7px;}

a#con_us {font-size: 14px;padding: 10px 15px 11px;margin-top: 20px;}

.bdy_txt a {font-size: 14px;padding: 10px 15px 11px;margin-top: 20px;}

.cmm_banner ul {margin-top: 5px;}

.con_area_lf {padding: 0;width: 100%;}

.cn_nn{margin: 10px 0;}

.line_ar {padding: 10px 0 0 0;}

.sub_btn_ar{margin-top: 10px;width: 170px;height: 45px;font-size: 18px;}

.contact_page_lf {padding: 0;}

.contact_page_rg {padding: 30px 0 0 0;}

.contact_page {padding: 35px 0 25px;}

.con_area {padding: 20px 0 0 0;}

.con_area textarea {height: 120px;}

.cn_nn{height: 44px;}

.head_area_bot_rg ul>li.menu-item-has-children>a:before {right: -10px;top: 3px;font-size: 8px;}

.abt_page {padding: 40px 0;}

.abt_page_lf {padding: 0 17px 0 0;}

.abt_page_rg {padding: 40px 0 0 0;}

.abt_page_rg h2 {font-size: 30px;}

.abt_page_rg a{margin-top: 24px;}

.portfolio_ar .nav-tabs>li>a {font-size: 14px;}

.video_area_in ul li iframe {height: 250px !important;}

.video_area {padding: 30px 0;}

.set > a{font-size: 20px;}

.ser_detail {padding: 40px 0;}

.ser_detail_rg {padding: 30px 0 0 0;}

.ser_detail_rg h2 {font-size: 30px;}
.ser_detail_rg h1 {font-size: 30px;}

.bdy_txt1 a{margin-top: 25px;font-size: 16px;padding: 10px 15px 11px;}

.portfolio_area {padding: 40px 0;}
.bdy_txt p{padding: 15px 0 0 0;}
.portfolio_area_in {padding: 0;}

.portfolio_area_bx {padding: 10px 0;}

.title_in h4 {font-size: 18px;}

.title_in h2 {font-size: 18px;}

.cmm_area_in h2 {font-size: 30px;}

.video-inner{max-width: 400px;min-height: 300px;}
}

@media(max-width:767px){
.bdy_txt h2 {font-size: 25px;}
.cmm_area_in h2 {font-size: 25px;}

.portfolio_area {padding: 30px 0;}	

.ser_detail_lf {padding: 0;}	

.ser_detail_rg {padding: 25px 0 0 0;}

.ser_detail_rg p{padding: 15px 0 0 0;}	

.ser_detail_rg h2 {font-size: 25px;	}
.ser_detail_rg h1 {font-size: 25px;	}

.ser_detail {padding:30px 0;}	

.carousel-wrapper.testi-wrapping{padding: 30px 0;}	

.set > a{font-size: 18px;}

.carousel-wrapper.testi-wrapping h2 {margin-bottom: 25px;}	

.video_area_in ul li{width:100%;}	

.video_area {padding: 20px 0;}	

.video_area_in ul li iframe {height:350px !important;}

.portfolio_ar {padding: 30px 5px;}

.portfolio_ar .nav-tabs {margin-bottom: 25px;}	

.abt_page {padding: 30px 0;}	

.abt_page_rg h2 {font-size: 25px;}	

.contact_page { padding: 30px 0 15px;}	

.cmm_banner h1 {font-size: 25px;}	
.cmm_banner h2 {font-size: 25px;}	

.cmm_banner ul li {font-size: 14px;}

.feat_ar_in ul {margin: 0;}	

.wwd_bx a{margin-top:25px;}	

.bdy_ar {padding: 30px 0;}	

.bdy_ar_rg {padding: 30px 0 0 0;text-align: center;}

.our_project {padding: 30px 0;}

.our_project_in {padding: 0 0 25px 0;margin-top: 25px;}	

.test_back{padding: 30px 0;}

.test_back_slide{margin-top: 25px;}	

.footer1 {padding: 0;max-width:100%;}

.footer2 {padding: 25px 0;max-width: 100%;}

.footer3 {padding: 0;max-width: 100%;}

.footer4 {max-width: 100%;padding: 25px 0 0 0;}

.footer_area {padding: 30px 0;}

.footer_logo {padding: 0;}

.footer_menu{margin-top: 15px;}

.foot_add p{padding: 5px 0;}

.facebook_link {padding: 15px 0 0 0;}

.foot_add {padding: 10px 0 0 0;}

.footer_last_rg {text-align: left;padding: 20px 0 0 0;}

.footer_last {padding: 25px 0;}

.head_area_up_in{text-align:center;}

.head_area_bot_lf {width: 100%;text-align: center;}

.foot_con{padding: 30px 0;}

.lf_h {width: 100%;margin: 5px 0;}

.foot_con_rg input[type=submit]{margin-top:5px;}

.test_back_in {padding: 30px 15px;}

.our_project_in ul li {width: 50%;}

.what_we_do_in ul li {width: 100%;padding: 15px 0;}

.wwd_bx h4 {min-height: initial;margin-bottom: 15px;}
.wwd_bx h3 {min-height: initial;margin-bottom: 15px;}

.what_we_do_in {padding: 10px 0 0 0;}

.what_we_do {padding: 30px 0;}

.feat_ar_in ul li {float: left;width: 50%;list-style: none;padding: 12px;}

.feat_ar {padding: 30px 0;}

.bdy_txt p{padding: 15px 0 0 0;}

.con_get_bx {width: 100%;margin: 5px 0;}

.con_get input[type=submit]{margin-top:5px;}

.get_con_hm {padding: 30px 0;}

.banner_txt_img{display: none;}

.banner_img {height: auto;padding: 50px 0;}

.banner_txt {width: 100%;padding: 0 10px;text-align: center;}

.banner_txt h3 {font-size: 25px;}

.con_area {padding: 15px 0 0 0;}

.cmm_area_in .page-header h1{font-size: 20px;}	

.cmm_area {padding: 30px 0;}

.hm_services_in h2 {font-size: 25px;}

.in_ar ul li {width: 50%;}

.hmtesti-imgside {position: relative;}

.hmtesti-imgcircle:before, .hmtesti-imgcircle:after {right: 0;left: 0;top: auto;bottom: -3px;}

.hmtesti-imgcircle:before {width: 1px;height: 45px;bottom: -47px;}

.hmtesti-textside {margin-top: 36px;padding: 0;border: none;}

.hidemobile{display: none}

.showmobile{display: block}

.hmtesti-content {padding: 10px 0;}

.hmtesti-imgside.hmtesti-right {border: none;}

.hmtesti-right .hmtesti-imgcircle:before,.hmtesti-right .hmtesti-imgcircle:after {right: 0;left: 0;}

.hmtesti-textside.hmtesti-left {padding: 0;}

.hmtesti-imgcircle{margin:0 auto;}

.hmtesti-contentbox{padding: 20px 15px;}
.nf_al1{width: 100%;padding:0;}
.nf_al2{width: 100%;padding:0;}
.nf_al3{width: 100%;padding:0;}
.hmtesti-contentbox p {font-size: 16px;line-height: 22px;}
.footer_last_in {text-align: center;}
.footer_last_rg{text-align: center;}
.f{padding: 0;}
.accordion-container{margin: 0 auto;}
.video-inner{min-height: 250px;}
.video-wrapper{width: 400px;height: 240px;}
.video-wrapper iframe {
    width: 100%;
    height: 197px;
}

}

@media(max-width:480px){

.hmtesti-imgcircle {width: 120px;height: 120px;}	

.feat_ar_in ul li {width: 100%;padding: 10px 0;}

.cmm_banner {height: 180px;}

.contact_page h3 {font-size: 25px;}

.hm_services_inner1 ul li {width: 100%;}

.hm_area_txt h6 {font-size: 20px;min-height: initial;}

.hm_services_inner1 ul li{padding: 15px 18px;}

.hm_services {padding: 30px 0 15px;}

.in_ar ul li {width: 100%;}

.gal_img {height: 250px;}

.video_area_in ul li iframe {height: 250px !important;}

.video-wrapper{width: 300px;height: 190px;}
.video-wrapper iframe {width: 100%;height: 141px;}

}

@media(max-width:375px){
.video-inner{max-width: 320px;}
.test_back_title h2{font-size: 25px;}
.test_back_title h3{font-size: 25px;}

.what_we_do h2{font-size: 25px;}
.what_we_do h3{font-size: 25px;}

.bdy_txt h1{font-size: 25px;}

}

@media(max-width:320px){
.video-inner{max-width: 300px;}
.our_project_in ul li {width: 100%;}

.banner_txt h3 {font-size: 22px;}

.foot_con_lf h4 {font-size: 21px;}

.cmm_area_in .page-header h1 {font-size: 18px;}

}